﻿@model GentlemensGame.Models.CardDeck

@{
    ViewData["Title"] = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>CardDeck</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.GameId)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.GameId)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Card)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Card.Id)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-default" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
